Subject: Re: [bug#46418] [PATCH] gnu: esbuild: Update to 0.8.43.

From: Efraim Flashner <[email-masked]>
Date: Thu, 11 Feb 2021 13:19:48 +0200

I squashed all the other updates into this one and pushed it.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted